# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Dec  3 22:33:56 UTC 2016
pkgname = java-jackson-core
pkgver = 2.8.5-1
pkgdesc = Core Jackson abstractions, basic JSON streaming API implementation
url = http://wiki.fasterxml.com/JacksonHome
builddate = 1480804436
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 5215232
arch = any
license = APACHE
depend = java-runtime
makedepend = java-environment
makedepend = jh
